## oem-sutton-adeola-doc 22.04sutton4

=== debian/changelog ===
oem-sutton-adeola-doc (22.04sutton4) jammy; urgency=medium

  * Upgrade UserGuide to the Fifth Edition (May 2025)
    (JIRA: SUTTON-2340)

 -- Chun-Yi Wu <chunyi.wu@canonical.com>  Tue, 08 Jul 2025 14:39:29 +0000

oem-sutton-adeola-doc (22.04sutton3) jammy; urgency=medium

  * Update UserGuide package for ThinkEdge SE30. (LP: #2025958)

 -- Laider Lai <laider.lai@canonical.com>  Fri, 07 Jul 2023 13:08:12 +0000

oem-sutton-adeola-doc (22.04sutton2) jammy; urgency=medium

  * Refine depends as lenovo-doc-common.lenovo

 -- Laider Lai <laider.lai@canonical.com>  Fri, 07 Jul 2023 01:19:36 +0000

oem-sutton-adeola-doc (22.04sutton1) jammy; urgency=medium

  * UserGuide package for ThinkEdge SE30. (LP: #2025958)

 -- Bin Li <bin.li@canonical.com>  Wed, 05 Jul 2023 14:30:56 +0800
